dpkg-vendor(1)

NOM
dpkg-vendor - récupére les informations sur les éditeurs de distribution

SYNOPSIS
dpkg-vendor [option...] commande

DESCRIPTION
dpkg-vendor is a tool to query information about vendors listed in %PKGCONFDIR%/origins. %PKGCONFDIR%/origins/default contains information about the current vendor.

COMMANDES

--is éditeur
    Exits with 0 if the current vendor is vendor. Otherwise exits with 1.

--derives-from éditeur
    Exits with 0 if the current vendor distribution is a derivative of vendor, otherwise exits with 1. It uses the Parent field to browse all ancestors of the current vendor.

--query champ
    Affiche sur la sortie standard la valeur du champ spécifique champ de l'éditeur actuel.

--help
    Affiche un message d'aide puis quitte.

--version
    Affiche le numéro de version puis quitte.

OPTIONS

--vendor éditeur
    Suppose que l'éditeur actuel est éditeur au lieu d'utiliser la variable DEB_VENDOR ou %PKGCONFDIR%/origins/default.

ENVIRONNEMENT

DEB_VENDOR
    Ce réglage définit l'éditeur (« vendor ») actuel. Si cette valeur est vide, le contenu du fichier %PKGCONFDIR%/origins/default est utilisé.

VOIR AUSSI
deb-origin(5).

TRADUCTION
Ariel VARDI <ariel.vardi@freesbee.fr>, 2002. Philippe Batailler, 2006. Nicolas François, 2006. Veuillez signaler toute erreur à <debian-l10n-french@lists.debian.org>.